/*
 * Tube avec reflets 
 * @param {type} dots
 * @param {type} couleurs
 * @returns {undefined}
 */
function draw(dots, couleurs, nb_point, nb_param) {

    noodle(dots, nb_point, nb_param);
    var textureCube = skyBox(couleurs);

    //chrome
    var materialTube = new THREE.MeshPhongMaterial({color: couleurs[0], specular: 0xffffff, envMap: textureCube, combine: THREE.MultiplyOperation});
    var tubeGeometry = new THREE.TubeGeometry(new THREE.SplineCurve3(nurbsControlPoints), 150, 15, 4, false);
    var tubeMesh = new THREE.Mesh(tubeGeometry, materialTube);
    tubeMesh.position.set(0, -100, 0);
    group.add(tubeMesh);
}